; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

32_aztecworld
de_dust2
de_dust2_a
de_dust2_long
Fy_snow